{
  "paths": [
    {
      "_path": "lib/R/library/imp4p/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "8a5cc31872ef03afc0b0e2bd376990746bc4ca80b67f79ac332ecb0f4c3b9133",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/R/library/imp4p/INDEX",
      "path_type": "hardlink",
      "sha256": "7880e795d10ed227d7af772ff2730efd97eeebbeacbbc3f60724831b33de7086",
      "size_in_bytes": 3779
    },
    {
      "_path": "lib/R/library/imp4p/MD5",
      "path_type": "hardlink",
      "sha256": "181bc30e69625122557fbf577f0ea1991837cf288e6ef350dc9f0b0acd6c0198",
      "size_in_bytes": 2575
    },
    {
      "_path": "lib/R/library/imp4p/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "bcf29a34bf4204bbae9498473928715e9c3601799ae81ed50ca27a0002c90475",
      "size_in_bytes": 1603
    },
    {
      "_path": "lib/R/library/imp4p/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "486ab9481a63f9926b567dce80c6529e90cf883d9b7d912fc11aec8327c44a7a",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/imp4p/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6d2c6bd0d437745b01e88972d7a263cdd4c39dab1d762540e293b840f599f609",
      "size_in_bytes": 1577
    },
    {
      "_path": "lib/R/library/imp4p/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "27db479379e2e3b0d840bdc02f8c9faca7204ce8e78d22f079b12ab5ef349e9c",
      "size_in_bytes": 511
    },
    {
      "_path": "lib/R/library/imp4p/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "a3bf2343eaaa1cf094c01faf472c7de1bec55a850714fcfc1d451fbdf4dcc28a",
      "size_in_bytes": 438
    },
    {
      "_path": "lib/R/library/imp4p/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "80bb197945cde1529d3849081b0e42bbea9acccb2c7f98f7605106ce7faa5aa3",
      "size_in_bytes": 833
    },
    {
      "_path": "lib/R/library/imp4p/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5d5e7d20f2a8b7ada324bf489dd1cf7957af5a79d446d8947250f8b09620aef5",
      "size_in_bytes": 405
    },
    {
      "_path": "lib/R/library/imp4p/R/imp4p",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/imp4p/R/imp4p.rdb",
      "path_type": "hardlink",
      "sha256": "c70d06c79bf8d5c6e42f6d641309b103205a1c5b12d7d7e48d07fe2f3f57cb18",
      "size_in_bytes": 80861
    },
    {
      "_path": "lib/R/library/imp4p/R/imp4p.rdx",
      "path_type": "hardlink",
      "sha256": "b1902760669cf4aa926ae864e991b1d6597aa470a8d5a2cc46a9e895024e2f03",
      "size_in_bytes": 641
    },
    {
      "_path": "lib/R/library/imp4p/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "2dd340486a9c61030820dc078f62bfa856fe2476db2e3a5b76b32832f5998fe2",
      "size_in_bytes": 811
    },
    {
      "_path": "lib/R/library/imp4p/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "46ae895d9472016535372127139fb8833e91c01e14be5691585fd3b5d94b9893",
      "size_in_bytes": 388
    },
    {
      "_path": "lib/R/library/imp4p/help/imp4p.rdb",
      "path_type": "hardlink",
      "sha256": "1f6e55a87efb3753eb75a2c6b55d00544c54901bf240eead8b1ce8571ca6a6fe",
      "size_in_bytes": 73074
    },
    {
      "_path": "lib/R/library/imp4p/help/imp4p.rdx",
      "path_type": "hardlink",
      "sha256": "fa23725f55e4c207190539ee2f9455137c9ac49bffaf2c811cebf58ac2a76224",
      "size_in_bytes": 772
    },
    {
      "_path": "lib/R/library/imp4p/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "c9a06b8ff0e30047f3cb2a5f8b4cb14fc5772d2f1a1e7f31f5e07480b4703482",
      "size_in_bytes": 372
    },
    {
      "_path": "lib/R/library/imp4p/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "37a6477b63894c400c7f57b203554fc512a100c3fd982a26da5ab7203dae69f9",
      "size_in_bytes": 5896
    },
    {
      "_path": "lib/R/library/imp4p/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/imp4p/html/estim_bound.html",
      "path_type": "hardlink",
      "sha256": "9d04646c3e0ea737a98b50a092ddc9d8b9109c0fdf5c9d49831adb80abba6059",
      "size_in_bytes": 3390
    },
    {
      "_path": "lib/R/library/imp4p/html/estim_mix.html",
      "path_type": "hardlink",
      "sha256": "26f1c55d4aeb930bb247cdfed39a1668bd33bd5c72af39c63343d54ddfc3ab2f",
      "size_in_bytes": 8951
    },
    {
      "_path": "lib/R/library/imp4p/html/fast_apply_nb_na.html",
      "path_type": "hardlink",
      "sha256": "f2381bf5dc837785b7125f810df6cf4e7873c69496950c92f255efde78f189de",
      "size_in_bytes": 1906
    },
    {
      "_path": "lib/R/library/imp4p/html/fast_apply_nb_not_na.html",
      "path_type": "hardlink",
      "sha256": "772fd5b9601c756a4be9728c6c652fb2427a491780b69e6525fd1db1281f5478",
      "size_in_bytes": 1938
    },
    {
      "_path": "lib/R/library/imp4p/html/fast_apply_sd_na_rm_T.html",
      "path_type": "hardlink",
      "sha256": "e5fd9c9538c1030b1f01a8526a9df717c52468ad5428a16ead5410ca0e45834e",
      "size_in_bytes": 1931
    },
    {
      "_path": "lib/R/library/imp4p/html/fast_apply_sum_na_rm_T.html",
      "path_type": "hardlink",
      "sha256": "c70bc5de6a194d8206baecb7a06bf3740160f10f7eb836a885b1ef9a04fbb07d",
      "size_in_bytes": 1897
    },
    {
      "_path": "lib/R/library/imp4p/html/fast_sim.html",
      "path_type": "hardlink",
      "sha256": "468e0f6cced20f6755ed9d168ca2bb034938924c69ee507b12651e5dbe5bd48a",
      "size_in_bytes": 2110
    },
    {
      "_path": "lib/R/library/imp4p/html/gen_cond.html",
      "path_type": "hardlink",
      "sha256": "3d9a95d14fe70f0aed2323a5c8ae3af12ffea69fa79fc98c13f8336feddc4788",
      "size_in_bytes": 1561
    },
    {
      "_path": "lib/R/library/imp4p/html/imp4p-package.html",
      "path_type": "hardlink",
      "sha256": "57367a3be6675978ca586304177ecc7587a0f0ce38e72bc2e138e12272e40e10",
      "size_in_bytes": 1683
    },
    {
      "_path": "lib/R/library/imp4p/html/impute_igcda.html",
      "path_type": "hardlink",
      "sha256": "fffbdd29111a072d270f7caf907320b004b95e5ab611cbf642ac48a23bdf0c5e",
      "size_in_bytes": 3620
    },
    {
      "_path": "lib/R/library/imp4p/html/impute_mi.html",
      "path_type": "hardlink",
      "sha256": "d01eac6f046d3e83a224f98b3d0a5f61e8aecdbfdce6605308d65d28dcd7c924",
      "size_in_bytes": 7853
    },
    {
      "_path": "lib/R/library/imp4p/html/impute_mix.html",
      "path_type": "hardlink",
      "sha256": "0806043c38ec605454ee9829dabe2b1546522484ed2aeca28a316266bea25112",
      "size_in_bytes": 5285
    },
    {
      "_path": "lib/R/library/imp4p/html/impute_mle.html",
      "path_type": "hardlink",
      "sha256": "db53c69324d1bc28c976208eaacee8cecf40734b11323d787456f52d538de6f1",
      "size_in_bytes": 2137
    },
    {
      "_path": "lib/R/library/imp4p/html/impute_pa.html",
      "path_type": "hardlink",
      "sha256": "bfb3ff183c5d0c19d2be881df19dfd753b894ce2d8b544254fcec84063062a80",
      "size_in_bytes": 4312
    },
    {
      "_path": "lib/R/library/imp4p/html/impute_rand.html",
      "path_type": "hardlink",
      "sha256": "049f1ff0419e4d88e37f5e2e7263691b9da9ba5ca4c4f48fbc4bbd884f6f8811",
      "size_in_bytes": 2385
    },
    {
      "_path": "lib/R/library/imp4p/html/impute_slsa.html",
      "path_type": "hardlink",
      "sha256": "0e824081735b1d33445039babf235eb25784c468c5ac6fbd43e7eb25be2076f5",
      "size_in_bytes": 6108
    },
    {
      "_path": "lib/R/library/imp4p/html/mi_mix.html",
      "path_type": "hardlink",
      "sha256": "ab017d4ca4388011a720bf483a391f4fc0843d3f5cbe8820c9ab946c059012c2",
      "size_in_bytes": 7420
    },
    {
      "_path": "lib/R/library/imp4p/html/miss_mcar_process.html",
      "path_type": "hardlink",
      "sha256": "ca7bd8461647bae63b2f6d729be230c7780446e01a9d5489ee41c22e0e7d64c2",
      "size_in_bytes": 3075
    },
    {
      "_path": "lib/R/library/imp4p/html/miss_mnar_process.html",
      "path_type": "hardlink",
      "sha256": "7968cb038f9430ad3b1636f14840991ea5152fac5a4d431e04fe717cd782983e",
      "size_in_bytes": 3076
    },
    {
      "_path": "lib/R/library/imp4p/html/miss_total_process.html",
      "path_type": "hardlink",
      "sha256": "dc934678b81c871d99055f1ca860d161e1109b70537cdbab0fad3fd6deb57e6d",
      "size_in_bytes": 3035
    },
    {
      "_path": "lib/R/library/imp4p/html/pi_mcar_karpievitch.html",
      "path_type": "hardlink",
      "sha256": "c679e893ecb3c4b8cd7a654bb39edcdf494deb72b0e0aa008c75432549ae35e3",
      "size_in_bytes": 2989
    },
    {
      "_path": "lib/R/library/imp4p/html/pi_mcar_logit.html",
      "path_type": "hardlink",
      "sha256": "e82017f122fbf7e4218afb8a72e394a0404e4fc38ee91fb4c97ad424a0900824",
      "size_in_bytes": 2619
    },
    {
      "_path": "lib/R/library/imp4p/html/pi_mcar_probit.html",
      "path_type": "hardlink",
      "sha256": "6c9fb953bece61e8ca3c4808d2a9360e2ea86a45e5bb86db2c50fe5c09821d73",
      "size_in_bytes": 2627
    },
    {
      "_path": "lib/R/library/imp4p/html/prob_mcar.html",
      "path_type": "hardlink",
      "sha256": "18b0aefec60c3d87b9b09c814d5ec008294935d5be907b59fadafafe9dd506c6",
      "size_in_bytes": 3285
    },
    {
      "_path": "lib/R/library/imp4p/html/proba_mcar_tab.html",
      "path_type": "hardlink",
      "sha256": "76e91c82766872fe8aedd1394ea92dbd647adcd7e5cee6adf60b6651de84a33c",
      "size_in_bytes": 2928
    },
    {
      "_path": "lib/R/library/imp4p/html/sim_data.html",
      "path_type": "hardlink",
      "sha256": "12a09afad25b895f132a4d1c9fa07600571489a9a6685c514df5180edcc74678",
      "size_in_bytes": 5368
    },
    {
      "_path": "lib/R/library/imp4p/html/translatedRandomBeta.html",
      "path_type": "hardlink",
      "sha256": "0a91e63f0083c165b966f18028b276350dc9b7bb8482ca3a3c44a7404f96c875",
      "size_in_bytes": 1690
    },
    {
      "_path": "lib/R/library/imp4p/libs/x64/imp4p.dll",
      "path_type": "hardlink",
      "sha256": "71673ea298ef7de072196035cc8cf040dbe3eaeb36988b12c2ff8649a625c6ee",
      "size_in_bytes": 110592
    }
  ],
  "paths_version": 1
}